Сайт | Скачать | Видео | Wiki

Автор Тема: LFD10 x86_64  (Прочитано 32804 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн sfs

  • Администратор
  • Ветеран
  • *****
  • Сообщений: 31866
  • Репутация: +208/-0
  • Автор темы
    • PuppyRus-A
Re: LFD10 x86_64
« Ответ #90 : 19 Ноябрь 2021, 16:39:18 »
lfd10-21.11-x86_64.iso
Обновлено много (ядро, qt5, ...). Лучше переустановить или хотя бы сверить список файлов

Оффлайн krasnyh

  • Ветеран
  • *****
  • Сообщений: 4415
  • Репутация: +123/-1
Re: LFD10 x86_64
« Ответ #91 : 19 Ноябрь 2021, 17:25:05 »
Если есть старый lfd10-21.05-x86_64.iso, то командой ниже будет скачано 45% данных с сервера. Хеш c05f172daead5b80b7a8276ffb631466.
Код
$ zsync2 -i lfd10-21.05-x86_64.iso https://file.puppyrus.org/users/pra64/iso/lfd10-21.11-x86_64.iso.zsync
Где взять zsync2:
1. pacman2pfs.sh zsync2  # Арч
2. repo2pfs zsync2           # LFD
3. AppImage
« Последнее редактирование: 19 Ноябрь 2021, 17:32:16 от krasnyh »

Оффлайн k0l0p0k

  • Ветеран
  • *****
  • Сообщений: 1521
  • Репутация: +24/-1
Re: LFD10 x86_64
« Ответ #92 : 21 Ноябрь 2021, 07:49:22 »
Пробую поставить простейшую софтинку - ncdu.
apt2sfs нежелает работать, просит сначала установить unionfs-fuse
dpkg в свою очередь ругается:
Код
dpkg -i ncdu_1.10-1_amd64.deb 
dpkg: ошибка: анализ файла «/var/lib/dpkg/status» около строки 9575 пакета «acpid»:
 присутствует несколько экземпляров пакетов, которые не могут быть установлены одновременно; вероятно это произошло из-за обновления с пом
перед этим сделал по обычаю убунтоводов apt-get update, возможно причина в этом
???
ps - подопытный - последний lfd10 - lfd10-21.11-x86_64.iso
psps 'repo2pfs ncdu' справился, на выходе рабочий модуль
« Последнее редактирование: 21 Ноябрь 2021, 09:24:32 от k0l0p0k »
1.нетбук  Samsung N145 (Debian+openBox+LXPanel, ddr01)
2.core2duo,4Gb,Radeon HD7850 (DDR01, ubuntu+openBox+LXPanel)

Оффлайн sfs

  • Администратор
  • Ветеран
  • *****
  • Сообщений: 31866
  • Репутация: +208/-0
  • Автор темы
    • PuppyRus-A
Re: LFD10 x86_64
« Ответ #93 : 21 Ноябрь 2021, 09:32:40 »
apt2sfs нежелает работать, просит сначала установить unionfs-fuse
Так и задумано. А лучше юзать не его,а repo2pfs
lfd10-21.11-x86_64.iso
Проверил его в виртуалке - у меня все прошло норм.
В данном простом случае - просто перелакуйте пакет, а вообще лфд прилично изнасилован для получения "маленького и быстрого" дистриба. ЛФД лучше использовать для запуска готовых пакетов (которые делаю в основном под арчем)
Для apt установок и repo2pfs лучше подойдет lfds